<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="com.yihu.hos.system.model.SystemRole" table="system_role">
        <id name="id" type="java.lang.String">
            <column name="id" length="50" />
            <generator class="uuid" />
        </id>
        <property name="name" type="java.lang.String">
            <column name="name" length="50" not-null="true">
                <comment>角色名称</comment>
            </column>
        </property>
        <property name="remark" type="java.lang.String">
            <column name="remark" length="200">
                <comment>说明</comment>
            </column>
        </property>
        <property name="orgId" type="java.lang.String">
            <column name="org_id" length="50">
                <comment>机构代码(预留)</comment>
            </column>
        </property>
        <property name="valid" type="java.lang.String">
            <column name="valid" length="10">
                <comment>是否有效</comment>
            </column>
        </property>
    </class>
</hibernate-mapping>
